
Redmine - Feature #18619

Email reminder if no issue updated in last x days

2014-12-10 17:24 - Eugen  Morjolic

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have the possibility to notify users via that have no update on assigned issues on last x days

BR

History

#1 - 2014-12-11 02:39 - Go MAEDA

- Category set to Email notifications

#2 - 2014-12-17 22:51 - Ha Ze

+1

That would be a nice feature! Really looking forward to it.

#3 - 2015-05-11 09:18 - M. B.

+1

Great idea. Would be nice to have that feature!

#4 - 2015-08-08 17:53 - chris pinto

Any possible implementation or solution for this?

#5 - 2020-08-13 07:26 - M. B.

+1

again plus 1 in the hope it will be implemented soon
